HINO Bugs - Bug #244

[HINO] TM to Payroll
03/22/2021 08:18 AM - Andi Saputra

Status: Closed Start date: 03/22/2021
Priority: High Due date: 03/24/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk menambahkan Attandance_Type baru pada fungsi TM to Payroll, untuk ketentuannya ada pada capture

terlampir.

Attandance Type baru :
1100 = WFO
1200 = WFH

Wagetype :

1500 = Wifi

1501 = Meal
1502 = Transport

Port : 61120

History

#1 - 04/14/2021 02:20 PM - Andi Saputra

fyi,

GENPARAM yang didaftarkan :
TTP_HINO_ATTDTYPE = 1100 (WFO),1200(WFH)

#2 - 01/19/2022 02:48 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Tri Rizqiaty

#3 - 01/20/2022 11:16 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#4 - 01/20/2022 11:16 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

sudah done & deploye ke hino

#5 - 01/20/2022 11:16 AM - Tri Rizqiaty
- Status changed from QA Test to Closed

#6 - 08/18/2022 04:25 PM - Muhammad Bintar
Jika terjadi Meal Allowance yang tidak ada pada saat run tm to payroll,

pastikan working schedule nya sudah di tambahkan pada employee tersebut.
